﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26403.7
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ADR", "ADR.csproj", "{BD95CF4D-0ABF-4756-8A22-7EE32E84ABC5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD95CF4D-0ABF-4756-8A22-7EE32E84ABC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD95CF4D-0ABF-4756-8A22-7EE32E84ABC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD95CF4D-0ABF-4756-8A22-7EE32E84ABC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD95CF4D-0ABF-4756-8A22-7EE32E84ABC5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
